Debian Bug report logs - #569801
RM: dbus-1-qt3 -- ROM; dead upstream, no longer required

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Michael Biebl <biebl@debian.org>

Date: Sun, 14 Feb 2010 12:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569801; Package ftp.debian.org. (Sun, 14 Feb 2010 12:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 14 Feb 2010 12:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: dbus-1-qt3 -- ROM; dead upstream, no longer required
Date: Sun, 14 Feb 2010 13:12:59 +0100
Package: ftp.debian.org
Severity: normal

dbus-1-qt3 is a (build) dependency of the old, KDE3 based
knetworkmanager package. I filed a removal request for knetworkmanager
already and there is no other package depending on dbus-1-qt3.

As dbus-1-qt3 is no longer maintained upstream, I'd like to see it
removed from the archive, as soon as [1] has been closed

Thanks,
Michael

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569799




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 19 Feb 2010 21:30:05 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Fri, 19 Feb 2010 21:30:05 GMT) Full text and rfc822 format available.

Message #10 received at 569801-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 569801-close@bugs.debian.org
Cc: dbus-1-qt3@packages.debian.org, dbus-1-qt3@packages.qa.debian.org
Subject: Bug#569801: Removed package(s) from unstable
Date: Fri, 19 Feb 2010 21:27:51 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

dbus-1-qt3 |      0.9-2 | source
libdbus-1-qt3-0 |      0.9-2 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libdbus-1-qt3-dev |      0.9-2 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; dead upstream, no longer required
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569801@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/569801

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Torsten Werner (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 20 Mar 2010 07:28:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:36:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.